<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Matica zemlja</title>
  <id>urn:book:13593ed1-b39d-487c-a425-478226364533</id>
  <updated>2019-07-19T11:49:56Z</updated>
  <link href="./book_2407.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Matica zemlja" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authors_0/authors_584_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Arthur C. Clarke" />
  <link href="../../Arthur%20C.%20Clarke/Matica%20zemlja%20%282407%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Arthur%20C.%20Clarke/Matica%20zemlja%20%282407%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Arthur%20C.%20Clarke/Matica%20zemlja%20%282407%29/Matica%20zemlja%20-%20Arthur%20C.%20Clarke.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="279 KB" />
  <author>
    <name>Arthur C. Clarke</name>
    <uri>../authors_0/authors_584_Page_1.xml</uri>
  </author>
  <published>1975-09-18T00:00:00Z</published>
  <dcterms:language>en</dcterms:language>
  <dcterms:publisher>Laguna</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:en" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Kolonisti iz celog Sunčevog sistema okupljaju se na
    matičnoj planeti da bi proslavili 2276. godinu.</p>
    <p xmlns="">Dankanu Mekenziju, naučniku-vođi iz podzemne
    kolonije Titan, jednog od najudaljenijih Saturnovih meseca,
    poveren je osetljiv zadatak presudan za njegov mesec, njegovu
    porodicu i njega samog...</p>
    <p xmlns="">
      „Prepuno očaravajućih trikova: poliominoja,
    asimptotičkih drajvova, džoj-mašina, zlatnih
    sprudova, vrlo dugih radio-talasa, seksa u slobodnom padu.
    Svaki izum krajnje je uverljiv i kao da nam se uvlači u
    život dok jednom ne postane njegov neizbežan deo.
    Niko ne ume bolje od Klarka da upravlja tim pažljivo
    sklopljenim izumima koji su pravi kulturološki šok
    ali i osnovni sastojak naučne fantastike.“
      <br />
      Tajms Literari Saplement
    </p>
    <p xmlns="">
      „Vrhunac Klarkovog stvaralaštva“
      <br />
      Njujork Tajms
    </p>
  </content>
  <link href="../authors_0/authors_584_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Arthur C. Clarke" />
  <link href="http://www.goodreads.com/book/title/Matica%20zemlja" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Matica%20zemlja" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Matica%20zemlja%20Arthur%20C.%20Clarke" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Matica%20zemlja&amp;field-author=Arthur%20C.%20Clarke" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Arthur%20C.%20Clarke" type="text/html" rel="related" title="Arthur C. Clarke on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Arthur%20C.%20Clarke" type="text/html" rel="related" title="Arthur C. Clarke on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ClarkeArthurC." type="text/html" rel="related" title="Arthur C. Clarke on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Arthur%20C.%20Clarke" type="text/html" rel="related" title="Arthur C. Clarke on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Arthur%20C.%20Clarke" type="text/html" rel="related" title="Arthur C. Clarke on ISFDB" target="_blank" />
</entry>
